﻿body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	text-align: center;
  	text-size-adjust: none;
  	-webkit-text-size-adjust: none;
  	-moz-text-size-adjust: none;
  	-ms-text-size-adjust: none;
}
#Canvas {
	margin: auto;
	width: 870px;
	text-align: center;
}
#Masthead {
	text-align: left;
	background-color: #000000;
	padding-top: 25px;
	padding-bottom: 11px;
	padding-left: 15px;
}

#Masthead a {
	text-decoration: none;
	color: #FF0000;
}

#Masthead a:hover {
	color: #C0C0C0;
}

.h2 {
	font-size: 58px;
	font-family: Impact;
	font-weight: normal;
	letter-spacing: 2px;
	text-align: left;
	line-height: 50px;
}
.com {
	font-size: 22px;
	font-family: Impact, "Times New Roman";
}
p {
	margin: 0 0 20px 0;
	padding: 0;
}
h1 {
	font-family: Tahoma;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-align: left;
	padding-left: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	padding-bottom: 2px;
}

h2 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 17px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.Navlinks {
	background-color: #000000;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: right;
	width: 114px;
	color: #FFFFFF;
	vertical-align: top;
	padding-right: 15px;
	line-height: 22px;
	padding-top: 20px;
}

.Navlinks a {
	color: #FF2D2D;
	text-decoration: none;
	font-weight: bold;
}

.Navlinks a:hover {
	color: #C0C0C0;
}

.headings {
	font-weight: bold;
}

.top {
	vertical-align: top;
}

#Text {
	float: right;
	width: 690px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
}

#Text a {
	color: #F40000;
	text-decoration: underline;
}

#Text a:hover {
	text-decoration: underline;
	color: #000000;
}
#Text a:visited {
	color: #808080;
}

#Homebar {
	text-align: center;
	font-weight: normal;
	padding-top: 35px;
	text-decoration: none;
	font-size: 50px;
	padding-bottom: 40px;
}

#Homebar a {
	text-decoration: none;
	color: #FF0000;
}

#Homebar a:hover {
	text-decoration: none;
	color: #333333;
}
#Navbar {
	text-align: center;
	font-weight: normal;
	padding-top: 15px;
	text-decoration: none;
	font-size: 21px;
	padding-bottom: 20px;
}

#Navbar a {
	text-decoration: none;
	color: #FF0000;
}

#Navbar a:hover {
	text-decoration: none;
	color: #333333;
}

#Footer {
	color: #FF0000;
	background-color: #000000;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding-bottom: 15px;
}

#Footer a {
	text-decoration: none;
	color: #FF0000;
}

#Footer a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.bold {
	font-weight: bold;
}
.bold-underline {
	font-weight: bold;
	text-decoration: underline;
}
.italics {
	font-style: italic;
}

.bold-italics {
	font-style: italic;
	font-weight: bold;
}

